/* 
* @Author: Marte
* @Date:   2019-06-14 10:36:32
* @Last Modified by:   Marte
* @Last Modified time: 2019-07-02 14:33:48
*/
/*.gs_bj{     background-image: url(../images/about/a_bj.jpg);    background-repeat: no-repeat;
}*/
.gs{      padding: 40px 0px 0px;}
.gs .con{ min-height: 300px;}
.gs .con ul li{    list-style: disc;
   line-height: 3;
    margin-left: 18px;}
.gs p{ font-size: 16px; line-height: 2;}
.gs span{font-size: 16px; line-height: 2;}
.gs .con ul li a{ color: #005bac;}

.ry{background-image: url(../images/about/a_rybj.png);    background-repeat: no-repeat;}
.ry .tit{ color:#fff;}
.ry .tit:after{ background: #fff;}
.ry table p{ text-align:center; color:#fff;    line-height: 28px;}
.ry table tr{margin-top: 56px; display:block;}
.ry table tr:nth-of-type(2n){margin-top: 18px;}
.ry table td{transition: transform 1s;}
.ry table td img{     width: 74px; }
.ry table td:hover img{transition: transform 1s;
    -webkit-transform: rotateZ(-360deg);
    -ms-transform: rotateZ(-360deg);
    -o-transform: rotateZ(-360deg);}
.fw{ margin: 30px auto;}
 .fw .df{ border: 1px solid #bfbfbf;    height: 160px;justify-content: space-around;}
.fw .df h3{    font-size: 18px;
    line-height: 1;
    margin-bottom: 12px;}
.fw .df p{ color: #444; font-size: 15px; line-height: 1.6;}
.fw .df .wen{    width: 70%;}
 
.link {
    transition: 0.52s;
    position: relative;
    overflow: hidden;
}
a:hover {
    outline: none;
    color: #15918e;
}
.link:hover .anim {
    animation: anim-out 0.75s;
}
.anim {
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.anim:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
}
.anim:before {
    position: relative;
    content: '';
    display: block;
    margin-top: 100%;
}
.link:hover .anim:after {
    animation: anim-out-pseudo 0.75s;
}
@keyframes anim-out-pseudo {
    0% { background: rgba(0, 0, 0, 0.25); }
    100% { background: transparent; }
}

@keyframes anim-out {
    0% { width: 0%; }
    100% { width: 100%; }
}


.about_1{ padding: 40px 0px;}
.about_1 p{font-size: 16px; line-height: 2; color: #333; padding-top: 20px;}

.about3{ padding: 50px 0px;    background: url(../images/fzlc_bg.jpg) center top repeat-x #001559; }
.about3 .t0{ color: #fff;}
.hk-page-about {
    position: relative;
    width: 100%;
    padding: 8% 0;
    overflow: hidden;
}
content {
    width: 1200px;
    margin: auto;
    position: relative;
    display: block;
}

 
 .tb p{    font-size: 24px;
    color: #2b2b2b;}
 .tb span{    margin-top: -8px;
    display: block;
    color: #eaeaea;
    font-size: 24px;
    font-weight: 100;}
 
 .us_1{ margin-top: 60px;}
 .us_1 .row{ display: flex;
     justify-content: center;
     align-items: center;}
 .us_1 .tit{    margin-bottom: 12px;}
 .us_1 .com{ line-height: 24px; color: #2b2b2b;}
 .us_1 .com p{ line-height: 24px; color: #2b2b2b;}
 .us_1 a{     background: #0081cc;
    padding: 8px 36px;
    color: #fff;
    text-align: center;
    border-radius: 30px;}

.us_2{ background: #f5f9fc; padding-top: 50px; margin-top: 50px;}
.us_2 .tit{ text-align: center;}
 .us_2 li{ margin: 20px auto;}
 
.lx{    box-shadow: 0px 0px 15px #dadada;
    height: 190px;
    padding: 40px 30px;}
.lx .t{font-size: 18px;
    font-weight: bold;}
.lx .t img{    padding-right: 6px;}
.lx .c{ font-size: 16px; color: #585858; line-height: 2; padding-top: 22px;} 
.lx .c a{    padding-right: 30px;}
.lx .c a img{    padding-right: 6px;}
#dituContent{ width: 100%; height: 370px; margin-top: 40px;}
 
@media (max-width: 767px){
.ry table td {
    padding: 0px 10px;
}
.ry table tr {
    margin-top: 20px;
}
.gs {
    padding: 2px 0px;
}
.us_1 {
    margin-top: 25px;
}
.us_2 li {
    margin: 10px auto;
}
.us_2 {
    background: #f5f9fc;
    padding-top: 22px;
    margin-top: 30px;
}
.us_1 .row {
    display: block;}
.fw .df {
    height: auto;
    padding: 12px;
}
.fw .df .wen {
    width: 100%;
}
.lx {
       height: auto;
    padding: 25px 30px;
}
.imgnav #cbtn {
    width: 90%;
    margin: 0 auto;
}
.imgnav .img_q {
    margin-top: 0px;
}
.hk-about-development div li {
    margin: auto;
    width: 98%;}
.hk-about-development div li .pic{ display: none;}	
	.hk-about-development div li .wen {
	    width: 32%; float: none;}
.hk-about-development-time {
    margin-top: 10px;}	
	.hk-about-development-time .slick-list {
	    width: 100%;}
.hk-about-development-time .slick-slide.slick-current.slick-active.slick-center li h1 {
    font-size: 18px;}	
.hk-about-development-time div li h4 {
 display: none;
}
.hk-about-development-time {
    height: 80px;
    }
.hk-about-development-time div li i {
    margin: 6px auto;}	
.hk-about-development div li .wen p {
    font-size: 16px;
    line-height: 30px;
}
.about3 {
    padding: 30px 0px;}
.hk-about-culture .bj {
    margin-bottom: 15px;
}

.hzjm-cont3-cont li > p {
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;    margin-top: 4px;
        font-size: 14px;
        line-height: 1.6;    -webkit-line-clamp: 4;
}	
	.zzyf-cont-title h6 {
	    font-size: 20px;}
.zzyf-cont-title p {display: -webkit-box;      
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 14px;}
.hzjm-cont3-cont li .zzyf-cont-title {
    padding-left: 20px;
}	
.hzjm-cont1-cint a {
    line-height: 44px;
    text-align: center;
    display: inline-block;
    padding: 0 20px;
    border-radius: 5px;
    margin: 0 8px;
}	
.hzjm-cont1-cint .btd {
    font-size: 14px;
}	
.hk-about-development-time div li h1 {
    font-size: 16px;}	
.hk-about-culture .bj .i2 {
    width: 40px;
    margin: 20px auto 20px;
}	
.hk-about-culture .qj .pa span {
    font-size: 18px;}	
.zt {
    margin: 10px 0px;
}
.zt .p1 {
    font-size: 20px;
    color: #333;
    line-height: 46px;
}	
.bt img {
    width: 40px;
    height: 40px;
}
.bt span {
    font-size: 19px;
    top: 7px;
}
.zt li {
    line-height: 40px;
    font-size: 15px;
}
.zt li a i {
    margin: 0px 6px;
}
.fq_1 {
    margin: 20px auto;
}
.fq .t1 {
    font-size: 20px;}
.fq_1 p {
    margin: 10px auto;}
.fq_1 span {
    font-size: 15px;
    line-height: 2;
}
.fq_2 .she {
    border: none;
    margin-top: 12px;
    height: auto;
}
.fq_2 .she .tit{ display: none;}
.fq_2 .she .dec{ display: none;}
.fq_2 .she .pic img {
    display: block;
    width: 150px;
 margin: 0; 
  border: none; 
    border-radius: 50%;
   padding: 0px; 
}	
.fq_2 .t1 {
    margin-bottom: 10px;
}
.fq_3 {
    padding: 22px 0px;
    margin: 20px auto;}
.fq_3 ul li:nth-of-type(1) {
    margin-left: 4%;
}
.fq_3 ul {
    margin: 16px auto 0px;
}
.fq_3 ul li {
    width: 20%;
    margin-left: 4%;
    background: #fff;
    border-radius: 15px;
    float: left;
    padding: 0;
    height: auto;margin-bottom: 12px;
}
.fq_3 ul li img {
    margin: 10px auto;
 width: auto;
     height: 36px;
}
.fq_3 ul li p{ display: none;}
.fq_4 ul {
    margin-top: 16px;
}
.fq_4 li {
    width: 50%;
    overflow: hidden;
    float: left;
    height: 108px;
    background: #f5f5f5;
    position: relative;
}
.fq_4 li .des {
    width: 100%;
    box-sizing: border-box;
    padding: 6px;
}
.fq_4 li .des h6 {
    font-size: 16px;
    color: #333;
    position: relative;
    margin-bottom: 4px;
    text-align: center;
}
.fq_4 li .des p {
    font-size: 12px;
    line-height: 1.5;
}
.fq_5 {
    padding: 24px 0px;
    margin: 0px auto 30px;
}
.fq_5 ul {
    margin-top: 12px;
}
.fq_5 li {
    padding: 5px;
}
.fq_5 li p {
    font-size: 12px;
    text-align: center;
    line-height: 2;
}
.fq_6 ul {
    flex-wrap: wrap;    margin: 20px auto 10px;
}
.fq_6 ul li{ width: 26%;}
.fq_6 ul i img{
  width: 20px;  
}
.fq_6 ul p {
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    line-height: 2.8;
}





}/*结束*/